Si actualiza automáticamente SupportAssist para OME a la versión 2.2 es posible que reciba un mensaje de error como este:

Actualmente se está trabajando en una solución, mientras tanto para poder actualizar sin este error tendría que descargar SupportAssist 2.2 manualmente: Dell SupportAssist 2.2 for OpenManage Essentials e instalarlo en el servidor que tiene instalado OpenManage Essentials.

Un saludo